body {behavior: url(includes/csshover.htc);}

/* WinIE behavior call */

div#nav-cat {margin-top: 0em;width: 100%;margin-left: auto;margin-right: auto;font-size: 12px;}
div#nav-cat ul {margin: 0em;padding: 0em;width: 100%;z-index: 1000;line-height: 14px;border: none;background:#fff;}
div#nav-cat li {z-index: 1;position: relative;list-style: none;margin: 0;margin-top: 0;}
div#nav-cat li:hover {background-color:#f5f5f5;}
div#nav-cat li a {background: url(../images/left-hand.gif) no-repeat scroll 0 14px transparent;display: block;padding: 9px 0px 11px 24px;text-decoration: none;color:#8D8D8D;margin-left: 9px;}
div#nav-cat li a:hover{color:#111;}

div#nav-cat ul.level2 {background-color: #f5f5f5;}
div#nav-cat ul.level3 {background-color: #f5f5f5;}
div#nav-cat ul.level4 {background-color: #f5f5f5;}
div#nav-cat ul.level5 {background-color: #f5f5f5;}
div#nav-cat ul.level6 {background-color: #f5f5f5;}



div#nav-cat ul ul {position: absolute; top: 0; left: 219px;display: none; z-index: 1000;}

div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5,
div#nav-cat ul.level5 li.submenu:hover ul.level6 {display:block;}

div#nav-cat ul.level3 li.submenu:hover ul.level4 { height: 200px;overflow: scroll;}